Subject: Re: UW-Surplus Letter
From: Tracy Heron <[email-masked]>
To: Jim Kirchstein <[email-masked]>
Date: Sat, 25 Jan 2014 17:53:18 -0800 (PST)

No problem - will be in Monday's mail.
 
Tracy Heron
920-382-7556

On Saturday, January 25, 2014 6:58 PM, Jim Kirchstein <[email-masked]> wrote:
 
Please send a signed copy to 3838 state road 78, Mt Horeb.
I was planning on locating the AV equipment to Ray Bayley's storage because of the room needed, but if they want it some where else, let me know. Ray is waiting for me to pick him up and drive to Sauk. He wants to stop at his bank also so we would be going on a week day.

Thanks. 

Jim Kirchstein

Tracy Heron <[email-masked]> wrote:

Hi Jim,

See attached letter and let me know if it will work.  Sorry but I do not know how to insert my signature electronically.  If you need a signed version I will get it in the mail on Monday… just let me know.

All best,
 
Tracy Heron
920-382-7556